<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
QueueDatabase..::.FastStats Method
QueueDatabase Class See Also Send Feedback

Return the database statistical information which does not require traversal of the database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public QueueStats FastStats()

Visual Basic (Declaration)

    Public Function FastStats As QueueStats

Visual C++

    public:
    QueueStats^ FastStats()

#### Return Value

The database statistical information which does not require traversal of the database.

# See Also

QueueDatabase Class
FastStats Overload
BerkeleyDB Namespace